###--- >>> `map.key' <<<----- Draw Key to accompany Map of Groups

	## alias	 help(map.key)

##___ Examples ___:

  data (hex.env)

  # key for examples in help(map.groups)
  # range map for American Avocet
  map.key (0.2, 0.2, lables=c("absent","present"), col="gray",
      size=3, gon=6, new=TRUE, sep=1, head="key")
  # distribution of January temperatures
  cuts <- quantile (hex.env[["jan.temp"]], probs=seq(0,1,1/5))
  map.key (0.2, 0.2, lables=as.character(round(cuts,0)), 
      col="gray", size=3, new=TRUE, sep=0, head="key")

  # key for example in help(group.tree)
  map.key (0.2, 0.2, lables=as.character(seq(6)), 
      size=3, gon=6, new=TRUE, sep=1, head="node")

## Keywords: 'hplot', 'aplot'.


